
Sistema de Adquisición para Instrumentos Geofísicos - Task #66

Milestone # 54 (New): Revisión y Desarrollo de HW

Task # 64 (New): Revisión y Desarrollo de HW - Power Engine

Observaciones y correcciones de HW - Power Engine

10/15/2015 10:49 AM - Luis Gonzáles

Status: New Start date: 11/11/2015

Priority: Normal Due date: 11/12/2015

Assignee: Luis Gonzáles % Done: 50%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Realizar las observaciones al diseño actual y realizar las recomendaciones apra versiones futuras o correcciones de errores.

History

#1 - 10/15/2015 10:50 AM - Luis Gonzáles

- Parent task changed from #54 to #64

#2 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#3 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#4 - 11/19/2015 10:37 AM - Luis Gonzáles

- % Done changed from 0 to 50

1.- La observacion realizada se debe a que la conexion usada en el disenho conecta VSENS+ a VSENS- mediante un divisor de tension de

402k/542k con VDD de 12VDC.

Esta division debio conectarse a VAD y en caso se desee medir la corriente se deberia haber seleccionado una resistencia menor a 1ohm para el

sensado. Para una corriente minima detectable de 2.44mA se recomienda una resistencia de 100mohm. Para nuestra corriente maxima de 400mA

esto equivale a una caida de tension de 0.04V lo cual esta dentro del rango de regulacion de las fuentes usadas.
